
subtle - Bug #181

broken shortcuts after closing opera

01/23/2011 10:22 PM - Tobias Bruenner

Status: Fixed Start date: 01/23/2011

Priority: Urgent Due date:  

Assignee: Christoph Kappel % Done: 100%

Category: Bugfix Estimated time: 0.00 hour

Target version:    

Description

After closing opera via Ctrl-q all subtle related keyboard-shortcuts stop working. I have to switch to another view with the help of the

mouse (and the panel) to get them working again. Closing other clients doesn`t have this effekt as far as I can judge.

History

#1 - 01/29/2011 06:56 PM - Christoph Kappel

- Target version set to 1

- Assignee set to Tobias Bruenner

- Category set to Bugfix

#2 - 01/30/2011 10:28 AM - Tobias Bruenner

the same thing happens when closing the skype contact-list with Ctrl-w

#3 - 01/30/2011 12:22 PM - Christoph Kappel

- Assignee changed from Tobias Bruenner to Non member users

#4 - 01/31/2011 07:39 PM - Christoph Kappel

- % Done changed from 0 to 100

- Status changed from Unconfirmed to Fixed

Applied in changeset eb362f9a1141.
